core/XmlElements.lo: /home/tokslaw/coregrade/coregrade/src/core/XmlElements.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/XmlElements.cc -o core/XmlElements.lo 
core/XmlParser.lo: /home/tokslaw/coregrade/coregrade/src/core/XmlParser.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/XmlParser.cc -o core/XmlParser.lo 
core/cfg.lo: /home/tokslaw/coregrade/coregrade/src/core/cfg.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/cfg.cc -o core/cfg.lo 
core/cgi.lo: /home/tokslaw/coregrade/coregrade/src/core/cgi.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/cgi.cc -o core/cgi.lo 
core/clog.lo: /home/tokslaw/coregrade/coregrade/src/core/clog.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/clog.cc -o core/clog.lo 
core/coregrade.lo: /home/tokslaw/coregrade/coregrade/src/core/coregrade.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/coregrade.cc -o core/coregrade.lo 
core/coregrade_api.lo: /home/tokslaw/coregrade/coregrade/src/core/coregrade_api.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/coregrade_api.cc -o core/coregrade_api.lo 
core/cvariables.lo: /home/tokslaw/coregrade/coregrade/src/core/cvariables.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/cvariables.cc -o core/cvariables.lo 
core/exceptions.lo: /home/tokslaw/coregrade/coregrade/src/core/exceptions.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/exceptions.cc -o core/exceptions.lo 
core/hmac_sha2.lo: /home/tokslaw/coregrade/coregrade/src/core/hmac_sha2.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/hmac_sha2.cc -o core/hmac_sha2.lo 
core/input.lo: /home/tokslaw/coregrade/coregrade/src/core/input.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/input.cc -o core/input.lo 
core/list.lo: /home/tokslaw/coregrade/coregrade/src/core/list.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/list.cc -o core/list.lo 
core/pgsql.lo: /home/tokslaw/coregrade/coregrade/src/core/pgsql.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/pgsql.cc -o core/pgsql.lo 
core/pgsql_wrapper.lo: /home/tokslaw/coregrade/coregrade/src/core/pgsql_wrapper.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/pgsql_wrapper.cc -o core/pgsql_wrapper.lo 
core/safestring.lo: /home/tokslaw/coregrade/coregrade/src/core/safestring.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/safestring.cc -o core/safestring.lo 
core/sha2.lo: /home/tokslaw/coregrade/coregrade/src/core/sha2.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/sha2.cc -o core/sha2.lo 
core/sha512.lo: /home/tokslaw/coregrade/coregrade/src/core/sha512.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/sha512.cc -o core/sha512.lo 
core/smtp.lo: /home/tokslaw/coregrade/coregrade/src/core/smtp.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/smtp.cc -o core/smtp.lo 
core/timer.lo: /home/tokslaw/coregrade/coregrade/src/core/timer.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/timer.cc -o core/timer.lo 
core/util.lo: /home/tokslaw/coregrade/coregrade/src/core/util.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/util.cc -o core/util.lo 
core/vars.lo: /home/tokslaw/coregrade/coregrade/src/core/vars.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/core/vars.cc -o core/vars.lo 
shared_tool/account.lo: /home/tokslaw/coregrade/coregrade/src/shared_tool/account.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/shared_tool/account.cc -o shared_tool/account.lo 
shared_tool/coregrade_api_main.lo: /home/tokslaw/coregrade/coregrade/src/shared_tool/coregrade_api_main.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/shared_tool/coregrade_api_main.cc -o shared_tool/coregrade_api_main.lo 
shared_tool/email.lo: /home/tokslaw/coregrade/coregrade/src/shared_tool/email.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/shared_tool/email.cc -o shared_tool/email.lo 
shared_tool/envC.lo: /home/tokslaw/coregrade/coregrade/src/shared_tool/envC.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/shared_tool/envC.cc -o shared_tool/envC.lo 
shared_tool/groups.lo: /home/tokslaw/coregrade/coregrade/src/shared_tool/groups.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/shared_tool/groups.cc -o shared_tool/groups.lo 
shared_tool/interswitch.lo: /home/tokslaw/coregrade/coregrade/src/shared_tool/interswitch.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/shared_tool/interswitch.cc -o shared_tool/interswitch.lo 
shared_tool/interswitchBasicHttpBinding_USCOREQuickTellerServiceProxy.lo: /home/tokslaw/coregrade/coregrade/src/shared_tool/interswitchBasicHttpBinding_USCOREQuickTellerServiceProxy.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/shared_tool/interswitchBasicHttpBinding_USCOREQuickTellerServiceProxy.cc -o shared_tool/interswitchBasicHttpBinding_USCOREQuickTellerServiceProxy.lo 
shared_tool/interswitchC.lo: /home/tokslaw/coregrade/coregrade/src/shared_tool/interswitchC.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/shared_tool/interswitchC.cc -o shared_tool/interswitchC.lo 
shared_tool/interswitch_sendmoney.lo: /home/tokslaw/coregrade/coregrade/src/shared_tool/interswitch_sendmoney.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/shared_tool/interswitch_sendmoney.cc -o shared_tool/interswitch_sendmoney.lo 
shared_tool/namespaces.lo: /home/tokslaw/coregrade/coregrade/src/shared_tool/namespaces.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/shared_tool/namespaces.cc -o shared_tool/namespaces.lo 
shared_tool/paylid.lo: /home/tokslaw/coregrade/coregrade/src/shared_tool/paylid.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/shared_tool/paylid.cc -o shared_tool/paylid.lo 
shared_tool/paylidC.lo: /home/tokslaw/coregrade/coregrade/src/shared_tool/paylidC.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/shared_tool/paylidC.cc -o shared_tool/paylidC.lo 
shared_tool/paylidpaylidwsdlBindingProxy.lo: /home/tokslaw/coregrade/coregrade/src/shared_tool/paylidpaylidwsdlBindingProxy.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/shared_tool/paylidpaylidwsdlBindingProxy.cc -o shared_tool/paylidpaylidwsdlBindingProxy.lo 
shared_tool/storeface.lo: /home/tokslaw/coregrade/coregrade/src/shared_tool/storeface.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/shared_tool/storeface.cc -o shared_tool/storeface.lo 
shared_tool/topups.lo: /home/tokslaw/coregrade/coregrade/src/shared_tool/topups.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/home/tokslaw/coregrade/coregrade/src/libconfig-1.3.1 -I. -I/home/tokslaw/coregrade/coregrade/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /home/tokslaw/coregrade/coregrade/src/shared_tool/topups.cc -o shared_tool/topups.lo 
$(phplibdir)/coregrade_api.la: ./coregrade_api.la
	$(LIBTOOL) --mode=install cp ./coregrade_api.la $(phplibdir)

./coregrade_api.la: $(shared_objects_coregrade_api) $(COREGRADE_API_SHARED_DEPENDENCIES)
	$(LIBTOOL) --mode=link $(CC) $(COMMON_FLAGS) $(CFLAGS_CLEAN) $(EXTRA_CFLAGS) $(LDFLAGS) -o $@ -export-dynamic -avoid-version -prefer-pic -module -rpath $(phplibdir) $(EXTRA_LDFLAGS) $(shared_objects_coregrade_api) $(COREGRADE_API_SHARED_LIBADD)

